### Method

# Clutter PanGesture set_max_n_points

#### Declaration [src]

    void
    clutter_pan_gesture_set_max_n_points (
      ClutterPanGesture* self,
      unsigned int max_n_points
    )

#### Description [src]

Sets the maximum number of points to use for the pan. Set to 0 to allow an unlimited number.

Sets property | `Clutter.PanGesture:max-n-points`

#### Parameters

`max_n_points`

  Type: `unsigned int`

  The maximum number of points.